/* .card{
    border-radius: 4px;
    background: #fff;
    box-shadow: 0 6px 10px rgba(0,0,0,.08), 0 0 6px rgba(0,0,0,.05);
      transition: .3s transform cubic-bezier(.155,1.105,.295,1.12),.3s box-shadow,.3s -webkit-transform cubic-bezier(.155,1.105,.295,1.12);
  padding: 4px 4px 18px 36px;
  cursor: pointer;
  } */
  .cardCategories{
    transition: all 0.3s;
  }
  
  .cardCategories:hover{
    transform: scale(1.05);
  /* box-shadow: 0 10px 20px rgba(0,0,0,.12), 0 4px 8px rgba(0,0,0,.06); */
  }

.loader-wrapper {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #9ecd54;
  display:flex;
  justify-content: center;
  align-items: center;
}
.loader {
  display: inline-block;
  width: 30px;
  height: 30px;
  position: relative;
  border: 4px solid #Fff;
  animation: loader 2s infinite ease;
}
.loader-inner {
  vertical-align: top;
  display: inline-block;
  width: 100%;
  background-color: #fff;
  animation: loader-inner 2s infinite ease-in;
}
@keyframes loader {
  0% { transform: rotate(0deg);}
  25% { transform: rotate(180deg);}
  50% { transform: rotate(180deg);}
  75% { transform: rotate(360deg);}
  100% { transform: rotate(360deg);}
}
@keyframes loader-inner {
  0% { height: 0%;}
  25% { height: 0%;}
  50% { height: 100%;}
  75% { height: 100%;}
  100% { height: 0%;}
}

/* ******************************************************* MULTISTEP ***************************************************************** */
#signUpForm {
  max-width: 100%;
  background-color: #ffffff;
  margin: 40px auto;
  padding: 40px;
  box-shadow: 0px 6px 18px rgb(0 0 0 / 9%);
  border-radius: 12px;
}
#signUpForm .form-header {
  gap: 5px;
  text-align: center;
  font-size: .9em;
}
#signUpForm .form-header .stepIndicator {
  position: relative;
  flex: 1;
  padding-bottom: 30px;
}
#signUpForm .form-header .stepIndicator.active {
  font-weight: 600;
}
#signUpForm .form-header .stepIndicator.finish {
  font-weight: 600;
  color: #9ecd54;
}
#signUpForm .form-header .stepIndicator::before {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  z-index: 9;
  width: 20px;
  height: 20px;
  background-color: #d5efed;
  border-radius: 50%;
  border: 3px solid #ecf5f4;
}
#signUpForm .form-header .stepIndicator.active::before {
  background-color: #afeda7;
  border: 3px solid #d5f9f6;
}
#signUpForm .form-header .stepIndicator.finish::before {
  background-color: #9ecd54;
  border: 3px solid #b7e1dd;
}
#signUpForm .form-header .stepIndicator::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 8px;
  width: 100%;
  height: 3px;
  background-color: #f3f3f3;
}
#signUpForm .form-header .stepIndicator.active::after {
  background-color: #afeda7;
}
#signUpForm .form-header .stepIndicator.finish::after {
  background-color: #9ecd54;
}
#signUpForm .form-header .stepIndicator:last-child:after {
  display: none;
}
#signUpForm input {
  padding: 10px 10px;
  width: 100%;
  font-size: 0.8em;
  border: 1px solid #e3e3e3;
  border-radius: 5px;
}
#signUpForm input:focus {
  border: 1px solid #9ecd54;
  outline: 0;
}
#signUpForm input.invalid {
  border: 1px solid #ffaba5;
}
#signUpForm .step {
display: none;
}
#signUpForm .form-footer{
  overflow:auto;
  gap: 20px;
}
#signUpForm .form-footer button{
  background-color: #9ecd54;
  border: 1px solid #9ecd54 !important;
  color: #ffffff;
  border: none;
  padding: 13px 30px;
  font-size: 1em;
  cursor: pointer;
  border-radius: 5px;
  flex: 1;
  margin-top: 5px;
}
#signUpForm .form-footer button:hover {
opacity: 0.8;
}

#signUpForm .form-footer #prevBtn {
  background-color: #fff;
  color: #9ecd54;
}